***************** UN Bluesuit *********************

[SOUNDS]
Hit=unshit.wav
Death=unsdth.wav
See=unssee.wav

[STATS]

Name=UN Bluesuit down
TurnRate=1000
Accel=3
Shields=50
Weapon=0
NumWalk=4
NumFire=1
NumDeath=10
Width=90
Height=180
Bury=0

[WALK0]
Number=4

0=unsa1.tga
1=unsa2.tga
2=unsa3.tga
3=unsa4.tga

[WALK45]

0=unsb1.tga
1=unsb2.tga
2=unsb3.tga
3=unsb4.tga

[WALK90]

0=unsc1.tga
1=unsc2.tga
2=unsc3.tga
3=unsc4.tga


[WALK135]

0=unsd1.tga
1=unsd2.tga
2=unsd3.tga
3=unsd4.tga

[WALK180]

0=unse1.tga
1=unse2.tga
2=unse3.tga
3=unse4.tga

[FIRE0]

Number=1

0=unsaf.tga

[FIRE45]
0=unsbf.tga

[FIRE90]
0=unscf.tga


[FIRE135]
0=unsdf.tga

[FIRE180]
0=unsef.tga

[DEATH]

Number=10

0=unsnh1.tga
1=unsnh2.tga
2=unsnh3.tga
3=unsnh4.tgA
4=unsnh5.tga
5=unsnh6.tga
6=unsnh7.tga
7=unsnh8.tga
8=unsnh9.tga
9=unsnh0.tga